.widget.animation.agile {
	position: relative;
	background-image: URL(/media/37198/increased_value_agile_cmmi5_scrum.jpg)
}

.widget.agile .inner {
	width: 988px;
	max-width: 988px;
	margin: auto;
	padding: 0;
	position: relative;
	height: 100%
}

.widget.agile .agile {
	width: 98px;
	max-width: 98px;
	position: absolute;
	top: 3.60169%;
	left: 70%;
}
                             
.widget.agile .plus {
	width: 33px;
	max-width: 33px;
	position: absolute;
	top: 26%;
	left: 74.3%;                                                             
}

.widget.agile .cmmi5 {
	width: 98px;
	max-width: 98px;
	position: absolute;
	top: 25%;
	left: 78.5%;
}
                             
.widget.agile .scrum {
  width: 97px;
  max-width: 97px;
  position: absolute;
  top: 29.55%;
  left: 66%;
}
                                                                                                          
.widget.agile .arrow_down {
  width: 150px;
  max-width: 150px;
  position: absolute;
  top: 27%;
  left: 51%;                                                                                                      
}
                                                                                                          
.widget.agile .outside {
  width: 165px;
  max-width: 165px;
  position: absolute;
  top: 53.5%;
  left: 40%;                                            
}
                                                                                                         
.widget.agile .arrow_up {
width: 162px;
max-width: 162px;
position: absolute;
top: 32%;
left: 28%;                                                               
}
                                                                                                                                                                                                                             
.widget.agile .value {
width: 208;
max-width: 142px;
position: absolute;
top: 31%;
left: 11%;                                                               
}                                                                                                                                                                                                                                                        
                                                                                                                                                                                                                                                                   

.widget.agile .link {
          height: 7%;
          width: 10%;
          top: 45%;
          left: 12%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.agile a {
          color: white;
}

/*
.widget.agile a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/

.widget.animation.agiledk {
position: relative;
background-image: URL(/media/37198/increased_value_agile_cmmi5_scrum.jpg)
}


.widget.agiledk .inner {
          width: 988px;
          max-width: 988px;
          margin: auto;
padding: 0;
position: relative;
height: 100%
}



.widget.agiledk .agile {
width: 98px;
max-width: 98px;
position: absolute;
top: 3.60169%;
left: 70%;
                                                                                      
}
                             
.widget.agiledk .plus {
width: 33px;
max-width: 33px;
position: absolute;
top: 26%;
left: 74.3%;                                                             

}

.widget.agiledk .cmmi5 {
width: 98px;
max-width: 98px;
position: absolute;
top: 25%;
left: 78.5%;
                   
}
                             
.widget.agiledk .scrum {
width: 97px;
max-width: 97px;
position: absolute;
top: 29.55%;
left: 66%;
}
                                                                                                          
.widget.agiledk .arrow_down {
width: 150px;
max-width: 150px;
position: absolute;
top: 27%;
left: 51%;                                                                                                      
}
                                                                                                          
.widget.agiledk .outside {
width: 165px;
max-width: 165px;
position: absolute;
top: 53.5%;
left: 40%;                                            
}
                                                                                                          
.widget.agiledk .arrow_up {
width: 162px;
max-width: 162px;
position: absolute;
top: 32%;
left: 28%;                                                               
}
                                                                                                                                                                                                                             
.widget.agiledk .value {
width: 208;
max-width: 142px;
position: absolute;
top: 31%;
left: 12%;                                                               
}                                                                                                                                                                                                                                                        
                                                                                                                                                                                                                                                                   

.widget.agiledk .link {
          height: 7%;
          width: 8%;
          top: 45%;
          left: 12%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.agiledk a {
          color: white;
}

/*.widget.agiledk a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/




.widget.animation.demo {
          line-height: 0;$
}
.widget.demo .inner {
          width: 988px;
          max-width: 988px;
          margin-left: auto;
          margin-right: auto;
          padding-left: 10px;
          padding-right: 10px;
          position: relative;
}
.widget.demo img.splash {
          max-width: 15%;
          position: absolute;
          bottom: 0;
          right: 15%;
          display: none;
}
.widget.demo .splash2 {
          height: 100%;
          max-height: 80%;
          position: absolute;
          top: 0;
          left: 15%;
          background: blue;
          line-height: 1.5em;
          width: 40%;
          display: none;
}



.widget.animation.cmmi {
          line-height: 10;
          padding-top: 102.109705%;
          position: relative;
          background: white;
}


.widget.cmmi .badge {
          position: absolute;
                                      top: 0;
                                      left: 0;
}

.widget.cmmi .white {
          position: absolute;
                                      top: 0;
                                      left: 0;
          display: none;                                                
}

.widget.cmmi .arrows {
          position: absolute;
                                      top: 4px;
                                      left: 0;
                                      height: 100%;
                                      width: 36.49789%;
          display: none;
}

                             
.widget.cmmi .textcmmi {
          position: absolute;
          top: 0;
          left: 36.49789%;
          width: 63.50211%;
          display: none;
}
                   

.widget.cmmi .bullets {
          position: absolute;
          top: 36%;
          left: 36.49789%;
          width: 63.50211%;
          display: none;
}
                             
.widget.cmmi .click {
          position: absolute;
          top: 44.55%;
          left: 36.49789%;
          width: 63.50211%;
          display: none;
}






.widget.animation.frontto {
position: relative;
background-image: URL(/media/530214/we_simplify_critical_decision_making2500x472_.jpg)
}

.widget.frontto .content {
          width: 988px;
          max-width: 988px;
          margin: auto;
padding: 0;
position: relative;
height: 100%
}


.widget.frontto .defence {
width: 1px;
max-width: 1px;
position: absolute;
top:  27%;
left: 0%;
                                                                                      
}


.widget.frontto .is {
width: 0px;
max-width: 0px;
position: absolute;
top: 40%;
left: 0%;
                                                                                      
}


.widget.frontto .hc {
width: 282px;
max-width: 282px;
position: absolute;
top: 49%;
left: 0%;
                                                                                      
}


.widget.frontto .link {
          height: 30px;
          width: 95px;
          top: 51%;
          left: 0%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.frontto a {
          color: white;
}

/*
.widget.frontto a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/


.widget.animation.frontto-dk {
position: relative;
background-image: URL(/media/492643/we_simplify_critical_decision_making_dk_2500x472_.jpg)
}

.widget.frontto-dk .content {
          width: 988px;
          max-width: 988px;
          margin: auto;
padding: 0;
position: relative;
height: 100%
}


.widget.frontto-dk .defence {
width: 0px;
max-width: 0px;
position: absolute;
top:  27%;
left: 0%;
                                                                                      
}


.widget.frontto-dk .is {
width: 0px;
max-width: 0px;
position: absolute;
top: 40%;
left: 0%;
                                                                                      
}


.widget.frontto-dk .hc {
width: 282px;
max-width: 282px;
position: absolute;
top: 49%;
left: 0%;
                                                                                      
}


.widget.frontto-dk .link {
          height: 30px;
          width: 85px;
          top: 51%;
          left: 0%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.frontto-dk a {
          color: white;
}

/*
.widget.frontto-dk a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/

.widget.animation.fronttre {
position: relative;
background-image: URL(/media/486905/Delivery_on_time2500x472px.jpg)
}

.widget.fronttre .content {
          width: 988px;
          max-width: 988px;
          margin: auto;
padding: 0;
position: relative;
height: 100%
}


.widget.fronttre .defence {
width: 100%;
max-width: 36%;
position: absolute;
top:  25%;
left: 0%;
                                                                                      
}


.widget.fronttre .is {
width: 100%;
max-width: 16%;
position: absolute;
top: 38%;
left: 0%;
                                                                                      
}




.widget.fronttre .link {
          height: 30px;
          width: 95px;
          top: 49%;
          left: 0%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.fronttre a {
          color: white;
}

/*
.widget.fronttre a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/

.widget.animation.fronttre-dk {
position: relative;
background-image: URL(/media/486905/Delivery_on_time2500x472px.jpg)
}

.widget.fronttre-dk .content {
          width: 988px;
          max-width: 988px;
          margin: auto;
padding: 0;
position: relative;
height: 100%
}


.widget.fronttre-dk .defence {
width: 100%;
max-width: 36%;
position: absolute;
top:  25%;
left: 0%;
                                                                                      
}


.widget.fronttre-dk .is {
width: 100%;
max-width: 16%;
position: absolute;
top: 38%;
left: 0%;
                                                                                      
}




.widget.fronttre-dk .link {
          height: 30px;
          width: 90px;
          top: 49%;
          left: 0%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.fronttre-dk a {
          color: white;
}

/*
.widget.fronttre-dk a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/


.widget.animation.customer-satisfaction {
position: relative;
background-image: URL(/media/1061264/great-customer-satisfaction-2015-uk.jpg)
}

.widget.customer-satisfaction .content {
          width: 988px;
          max-width: 988px;
          margin: auto;
padding: 0;
position: relative;
height: 100%
}


.widget.customer-satisfaction .defence {
width: 0px;
max-width: 0px;
position: absolute;
top:  27%;
left: 0%;
                                                                                      
}


.widget.customer-satisfaction .is {
width: 0px;
max-width: 0px;
position: absolute;
top: 40%;
left: 0%;
                                                                                      
}


.widget.customer-satisfaction .hc {
width: 282px;
max-width: 282px;
position: absolute;
top: 49%;
left: 0%;
                                                                                      
}


.widget.customer-satisfaction .link {
          height: 30px;
          width: 85px;
          top: 51%;
          left: 0%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.customer-satisfaction a {
          color: white;
}

/*
.widget.customer-satisfaction a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/


.widget.animation.customer-satisfaction-dk {
position: relative;
background-image: URL(/media/1061259/great-customer-satisfaction-2015-dk.jpg)
}

.widget.customer-satisfaction-dk .content {
          width: 988px;
          max-width: 988px;
          margin: auto;
padding: 0;
position: relative;
height: 100%
}


.widget.customer-satisfaction-dk .defence {
width: 0px;
max-width: 0px;
position: absolute;
top:  27%;
left: 0%;
                                                                                      
}


.widget.customer-satisfaction-dk .is {
width: 0px;
max-width: 0px;
position: absolute;
top: 40%;
left: 0%;
                                                                                      
}


.widget.customer-satisfaction-dk .hc {
width: 282px;
max-width: 282px;
position: absolute;
top: 49%;
left: 0%;
                                                                                      
}


.widget.customer-satisfaction-dk .link {
          height: 30px;
          width: 85px;
          top: 51%;
          left: 0%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.customer-satisfaction-dk a {
          color: white;
}

/*
.widget.customer-satisfaction-dk a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/



.widget.animation.exportcanon-dk {
position: relative;
background-image: URL(/media/743568/Danish_export_canon_DK.png)
}


.widget.exportcanon-dk .content {
          width: 988px;
          max-width: 988px;
          margin: auto;
padding: 0;
position: relative;
height: 100%
}



.widget.exportcanon-dk .link {
          height: 30px;
          width: 85px;
          top: 70%;
          left: 0%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.exportcanon-dk a {
          color: white;
}

/*
.widget.exportcanon-dk a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/



.widget.animation.exportcanon-uk {
position: relative;
background-image: URL(/media/743573/Danish_export_canon_UK.png)
}


.widget.exportcanon-uk .content {
          width: 988px;
          max-width: 988px;
          margin: auto;
padding: 0;
position: relative;
height: 100%
}



.widget.exportcanon-uk .link {
          height: 30px;
          width: 95px;
          top: 70%;
          left: 0%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.exportcanon-uk a {
          color: white;
}

/*
.widget.exportcanon-uk a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/



.widget.animation.join-us-dk {
position: relative;
background-image: URL(/media/1061381/more-than-a-job-2015-dk_98X9980.jpg)
}

.widget.join-us-dk .content {
          width: 988px;
          max-width: 988px;
          margin: auto;
padding: 0;
position: relative;
height: 100%
}


.widget.join-us-dk .defence {
width: 0px;
max-width: 0px;
position: absolute;
top:  27%;
left: 0%;
                                                                                      
}


.widget.join-us-dk .is {
width: 0px;
max-width: 0px;
position: absolute;
top: 40%;
left: 0%;
                                                                                      
}


.widget.join-us-dk .hc {
width: 282px;
max-width: 282px;
position: absolute;
top: 49%;
left: 0%;
                                                                                      
}


.widget.join-us-dk .link {
          height: 30px;
          width: 85px;
          top: 51%;
          left: 28%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.join-us-dk a {
          color: white;
}

/*
.widget.join-us-dk a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/



.widget.animation.join-us-uk {
position: relative;
background-image: URL(/media/1061386/more-than-a-job-2015-uk_98X9980.jpg)
}

.widget.join-us-uk .content {
          width: 988px;
          max-width: 988px;
          margin: auto;
padding: 0;
position: relative;
height: 100%
}


.widget.join-us-uk .defence {
width: 0px;
max-width: 0px;
position: absolute;
top:  27%;
left: 0%;
                                                                                      
}


.widget.join-us-uk .is {
width: 0px;
max-width: 0px;
position: absolute;
top: 40%;
left: 0%;
                                                                                      
}


.widget.join-us-uk .hc {
width: 282px;
max-width: 282px;
position: absolute;
top: 49%;
left: 0%;
                                                                                      
}


.widget.join-us-uk .link {
          height: 30px;
          width: 85px;
          top: 51%;
          left: 22%;
          background: rgb(0, 157, 220);
          line-height: 23px;
          text-align: left;
          position: absolute;
          padding: 10px 0px 0px 15px;
}

.widget.join-us-uk a {
          color: white;
}

/*
.widget.join-us-uk a:after {
font-family: "fontcustom";
content: "\f105";
position: absolute;
right: 12px;
top: 17px;
font-size: 22px;
}
*/

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
